<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_0_U_1" petalType="object" />
  <object id="e19_0_U_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_0_U_1</value>
        <value key="material">Mischtechnik auf Fotoleinwand</value>
        <value key="location">Nationalgalerie Berlin</value>
        <value key="date">1983-84</value>
        <value key="masse">132 cm x 150 cm</value>
        <value key="comment">
          <line>
            Aufbau des "Umarmungs"-Ensembles in der Nationalgalerie Berlin (20. 1. bis 20. 2. 1983) im Rahmen der Ausstellung "Junge Kunst in Deutschland - privat gefördert". Weitere Stationen dieser Ausstellung waren der Kunstverein in Köln (
            <link ref="a3_139_1">19_3_139</link>
            ) und die Städtische Galerie im Lenbachhaus in München. Am letztgenannten Ort wurde das "Umarmungs"-Ensemble aber nicht mehr ausgestellt.
          </line>
          <line>
            Abbildungen dieses Aufbaus in der Gruppe Aufbauzustände:
            <link ref="g10">1983 Nationalgalerie Berlin</link>
            . Eine weitere Gesamtansicht zeigt
            <link ref="a3_142_1">19_3_142</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: keine Angaben auf der Leinwand selbst. Beim Aufbau des "Umarmungs"-Ensembles 1984 im Hamburger Kunstverein wird sie erstmals ausgestellt
            <link ref="z2984">19_3_71</link>
            . Da sie darüberhinaus einen Aufbau aus dem Jahre 1983 als Motiv hat, muß sie zwischen 1983 und 1984 entstanden sein.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_0_U_1</value>
        <value key="material">Mixed elements on photo canvas</value>
        <value key="location">Nationalgalerie Berlin</value>
        <value key="date">1983-84</value>
        <value key="masse">132 cm x 150 cm</value>
        <value key="comment">
          <line>
            Installation of the "Embrace"-Ensemble in the Nationalgalerie Berlin (Jan. 20 through Feb. 20, 1983), within the framework of the exhibit "Junge Kunst in Deutschland - privat gefördert." Further stations of this exhibit were the Kunstverein Cologne (
            <link ref="a3_139_1">19_3_139</link>
            ) and the Städtische Galerie im Lenbachhaus in Munich. The "Embrace"-Ensemble, however, was not exhibited there.
          </line>
          <line>
            Pictures of this installation are found in the group Compositions:
            <link ref="g10">1983 Nationalgalerie Berlin.</link>
            An additional complete view is shown in
            <link ref="a3_142_1">19_3_142</link>
            .
          </line>
          <line />
          <line>
            Dating: no indication on the canvas itself. It was exhibited for the first time in the installation of the "Embrace"-Ensemble in 1984 in the Hamburg Kunstverein
            <link ref="z2984">19_3_71</link>
            . Additionally, since it has a composition from 1983 as its motif, it must have originated between 1983 and 1984.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a0_U_1" />
  </object>
</petal>

